h1, h2, h3, h4, h5 {
  color: #153733;
  font-family: 'omnes-pro';
  font-weight: normal;
  text-rendering: geometricPrecision; }

h1, h2, h3, h4, a {
  letter-spacing: 0.5px; }

h1 {
  font-size: 55px;
  font-weight: 200;
  line-height: 60px;
  padding-bottom: 20px; }

h2 {
  font-size: 28px;
  padding-bottom: 35px;
  line-height: 35px; }

h3 {
  font-size: 42px;
  font-weight: 200;
  line-height: 46px;
  padding-bottom: 20px; }

h4 {
  font-size: 16px;
  font-weight: normal;
  padding: 0 0 10px 0;
  font-family: 'AvenirLTStd-Black';
  line-height: 20px;
  letter-spacing: 0px; }

h5 {
  font-size: 12px;
  font-weight: normal;
  font-family: 'AvenirLTStd-Light';
  padding-bottom: 15px;
  text-transform: uppercase;
  letter-spacing: 0px; }

p {
  font-weight: normal;
  line-height: 1.6em;
  font-size: 14.2px;
  margin-bottom: 20px !important;
  padding-right: 10%;
  font-family: 'AvenirLTStd-Light';
  text-rendering: geometricPrecision; }

a {
  font-family: 'AvenirLTStd-Book';
  font-weight: normal;
  color: #153733;
  display: block;
  cursor: pointer; }

b {
  font-weight: 500; }

ol {
  font-family: 'AvenirLTStd-Light';
  color: #001D35; }

.button, .button:hover, .button:active, .button:visited, .button:focus {
  background-color: transparent;
  color: white;
  font-size: 13px !important;
  font-family: 'AvenirLTStd-Light';
  font-weight: 100;
  border-bottom: 1px solid white;
  padding: 0px;
  padding-bottom: 0px; }

.button:hover {
  opacity: 0.4; }

.button-tile, .button-tile:hover, .button-tile:active, .button-tile:visited, .button-tile:focus {
  background-color: transparent;
  font-size: 13px !important;
  font-family: 'AvenirLTStd-Light';
  font-weight: 900;
  border-bottom: 0px solid white;
  padding: 0px;
  padding-bottom: 0px; }

.button-tile:hover {
  opacity: 0.4; }

.button-blue, .button-blue:hover, .button-blue:active, .button-blue:visited, .button-blue:focus {
  background-color: transparent;
  color: #001D35;
  font-size: 16px !important;
  font-family: 'AvenirLTStd-Light';
  font-weight: 200;
  border-bottom: 1px solid #001D35;
  padding: 0px;
  padding-bottom: 0px; }

.standard .button {
  color: #001D35;
  border-bottom: 1px solid #001D35;
  padding-bottom: 3px;
  font-weight: 500; }
.standard .button:hover {
  color: #001D35;
  border-bottom: 1px solid #001D35;
  padding-bottom: 3px;
  font-weight: 500;
  opacity: 0.4; }

.terms-conditions ul {
  list-style: circle;
  font-family: 'AvenirLTStd-Light';
  color: #001D35; }

.copyright {
  font-size: 10px;
  display: inline-block;
  margin-right: 0px !important;
  padding-right: 10px !important;
  padding-bottom: 5px;
  margin-bottom: 0px !important; }

a.exit-off-canvas {
  margin-bottom: 0px !important; }
